/*
Theme Name:     yoko kids
Author:         @taikiken
Template:       yoko
*/

@import url('../yoko/style.css');

/* link
--------------------------------------------- */
a:hover {
	color: #f63!important;
	text-decoration: none;
}

/* Font Family reset
--------------------------------------------- */
body {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content .entry-details p span.entry-date, #content .entry-details p a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content .entry-meta a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content .entry-details p span.entry-date, #content .entry-details p a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content .entry-meta a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content p em {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-weight: bold;
}
#content em {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-weight: bold;
	/* font-size: .9em; */
}
#content .post .single-entry-meta p a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#comments p.moderation {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style:normal;
}
#content .entry-post-format .entry-header p a {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.widget_calendar #wp-calendar caption {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
/*
	text-align: left;
	padding: 0 0 5px 0;
*/
}
.widget h3.widget-title, .widget_get_recent_comments h1.widget-title {
	text-transform: none;
	letter-spacing: 0;
}

#site-title h2 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
}
#content .entry-details {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-size:.8em;

}
#content .entry-meta p {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-size:1em;
}
#content .post blockquote {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
}
#content blockquote cite {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;

	font-size:1em;
	text-transform: none;
	letter-spacing: 0;
}
#content .single-entry-header p span.entry-date, #content .single-entry-header p span.entry-author {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
}
#content .post .single-entry-meta p {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-size: 1em;
	line-height: 1.5em;
	letter-spacing: 0;
}
#content .entry-post-format .entry-header p {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-size: 1em;
	line-height: 1.5em;
}
#branding #mainnav ul li a {
	font-size: 1em;
	text-transform:none;
}
nav#subnav ul.menu li.menu-item a {
	font-size: 1em;
	text-transform: none;
}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item a {
	font-size: 1em;
}
#content pre {
	margin: 0;
	padding: 0;
}
#content p.nocomments {
	font-size: 1em;
	text-transform: none;
	letter-spacing: 0;
}
#content .post p.wp-caption-text {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1em;
}
#content .single-entry-header p {
	font-size: 1em;
}
#comments h3#comments-title {
	text-transform: none;
	letter-spacing: 0;
}
input#submit, input.wpcf7-submit {
	text-transform: none;
	letter-spacing: 0;
}
form#commentform p.subscribe-to-doi-comments {
	font-size: 1em;
	letter-spacing: 0;
}
/* --- content --- */
/*
#content {
  white-space: pre;
  
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}
*/
#content code {
	font-size: 1em;
	font-family: Monaco, Courier, 'Courier New', monospace;
}
/* --- Archive, 404, Search Results --- */
#content .page-header h1.page-title {
	text-transform: none;
	letter-spacing: 0;
	font-size: 1.1em;
}

.searchsubmit {
	letter-spacing: 0;
}

#content div.clearit ,
#content p.clearit{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:visible;
	width:auto;
	height:auto;
}

/**	h1.entry-title
======================== */
#content .single-entry-header h1.entry-title {
	color: #333333!important;
}
/** wp_syntax
-------------------------------------------- */
.wp_syntax {
	padding: 0;
}

#content .wp_syntax pre {
	white-space: -moz-pre-wrap;
	white-space: pre-wrap;
	padding:8px;
	line-height: 1.4em;
	font-family: Monaco, Courier, 'Courier New', monospace;
}

/** Sidebar bottom
-------------------------------------------- */
#inazuma-side-bar {
	/* width: 23.775%; */
	/* float: right; */
	overflow: hidden;
}
#inazuma-side-bar  aside:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
/** page navi
-------------------------------------------- */
.wp-pagenavi {
	margin-bottom: 5px;
}
#content .wp-pagenavi a, #content .wp-pagenavi span.page {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px 2px 8px;
    overflow:visible;
    display: inline-block;
}

/** single navi
-------------------------------------------- */
#content #nav-below .nav-previous span.single-prev {
	float: left;
	padding-left: 20px;
	background: url(images/arrow-left.png) no-repeat;
}
#content #nav-below .nav-next span.single-next {
	float: right;
	padding-right: 20px;
	background: url(images/arrow-right.png) no-repeat right top;
}
#content #nav-below .nav-previous a, #content #image-nav span.previous-image a {
	width: 100%;
}

/** Most Popular
-------------------------------------------- */
.akpc_report li {
	margin-bottom: 8px;
	text-indent: 12px;
	background: url(images/arrow_simple.png) no-repeat;
}
.akpc_report li span{
	display: none;
}

/** continue-reading
-------------------------------------------- */
a.more-link, 
span.continue-reading {
	float:right;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	height:1.5em;
	line-height: 1.5em;
	background-color: #333;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 3px 5px;
}

#content footer.entry-meta {
	clear: both;
}
/** blockquote
-------------------------------------------- */
/*
#content .single-entry-content blockquote {
	margin-bottom: 20px;

}
*/
#content .post blockquote {
/* 	background: url(images/cat_quote.gif) transparent no-repeat top right; */
	/* background-color:#F6F2E8; */
/*
	margin-left: 30px;
	padding:30px 5px 5px;
	border:1px solid #d7cd8f;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	
	box-shadow: 1px 1px 5px #f6eba4;
	-moz-box-shadow: 1px 1px 5px #f6eba4;
	-webkit-box-shadow: 1px 1px 5px #f6eba4;
*/
	
/* 	font-size: .9em; */
}
/*
#content .post blockquote p:last-child {
	padding: 0;
}
*/

/** related
-------------------------------------------- */
p.related {
	clear: both;
	margin: 0;
	margin-top: 30px;
}
#content .post p.related {
	padding: 0;
}
#content .post ol.related-list li,
#content .page ol.related-list li {
	padding: 0 0 6px;
	list-style: none;
}
#content .post ol.related-list li a,
#content .page ol.related-list li a {
	font-size: .9em;
	color:#929292!important;
}
#content .post ol.related-list li a:hover,
#content .page ol.related-list li a:hover {
	color:#f63!important;
}

/*-----------------------------------------------------------------------------------------------
  WP classes
-----------------------------------------------------------------------------------------------*/
.red {
	clear: both;
	color: #f00;
}

/*-----------------------------------------------------------------------------------------------
  override sharing.css
-----------------------------------------------------------------------------------------------*/
#content div.sharedaddy .sd-content {
	width: 99%;
}


/* --- Post Tables --- */
#content table {
	/* margin:10px 0px 30px 0px; */
}
#content table thead {
	/* border-top:1px solid #ddd; */
}
#content table tr {
	/* border-bottom:1px solid #ddd; */
}
#content table tr th {
	/*
padding: 10px 20px 10px 20px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
*/
	padding: 3px;
}
#content table tr td {
	/*
padding: 10px 20px 10px 20px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
*/
	padding: 3px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    margin-top: 0;
}
#content .post p {
    padding: 0 0 1em;
}
/* Media queries for responsive design
--------------------------------------------- */
/* --- iPad Landscape --- */
/*
@media screen and (max-width: 1024px) {
	#inazuma-side-bar {
		width: 100%;
		float: none;
	}
}
*/
/* --- iPad Portrait --- */
@media screen and (max-width: 880px) {
	#inazuma-side-bar {
		width: 100%;
		float: none;
	}
}

/* --- Smartphones and small Tablet PCs --- */
/*
@media screen and (max-width : 620px) {

}
*/